throw your weapon. A successful hit does 3x normal [[damage]]. Guns explode on impact to knock opponents back, and melee weapons pierce armor.

#issue we don't have armor
#proposal pierces players?
#thread too niche, i think?

take 5 seconds to regenerate your weapon.